Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "31465b3a-e82b-4529-9a0f-57312879b4fd",
  "jobs_id": "637d7023-d16b-459c-a943-7b5e6b354661",
  "user_id": "7ed1d686-fa6d-4783-9017-a4fc70b4242f",
  "date_from": "2026-11-16T22:17:29.3833504+00:00",
  "date_to": "2026-11-16T22:17:29.3833504+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-16T22:17:29.3833504+00:00"
}